set echo off;
set feedback off;
spool iniupgrd.lst;

/************************************************************************************
*                                                                                   *
*   iniupgrd.sql       SILVERRUN ENTERPRISE BPM/RDM 2.7       Grandite		    *
*   99-06-06           SILVERRUN ENTREPRISE DFD/MRD 2.7       Grandite 		    *
*                                                                                   *
*************************************************************************************
*                                                                                   *
*   Connect under:                              Se connecter sous:                  *
*                                                                                   *
*   sr_admin.                                   sr_admin.                           *
*                                                                                   *
*************************************************************************************
*                                                                                   *
*   Description:                                Description:                        *
*                                                                                   *
*   Script showing SILVERRUN ENTERPRISE         Script affichant la version de      *
*   RDM version if no user is connected         SILVERRUN ENTREPRISE MRD si aucun   *
*   to the application.                         utilisateur n'y est connecte.       *
*                                                                                   *
************************************************************************************/


SELECT DISTINCT DECODE(zVersion,
	'341',      'SILVERRUN ENTERPRISE RDM VERSION 2.6 INSTALLED.',
	'350 341 0','0 - SILVERRUN ENTERPRISE RDM UPGRADE TO VERSION 2.7 NOT COMPLETED SUCCESSFULLY.',
	'350 341 1','1 - SILVERRUN ENTERPRISE RDM UPGRADE TO VERSION 2.7 NOT COMPLETED SUCCESSFULLY. VALIDATION FAILED',
	'350 341 2','2 - SILVERRUN ENTERPRISE RDM UPGRADE TO VERSION 2.7 COMPLETED SUCCESSFULLY. BUT ZMODULE NOT UPGRADED',
	'350',      'SILVERRUN ENTERPRISE RDM VERSION 2.7 INSTALLED.',
	'UNABLE TO EXTRACT SILVERRUN ENTERPRISE RDM VERSION NO.
	PLEASE CONTACT TECHNICAL SUPPORT.'
	) " "
	FROM zModule WHERE zName = 'MMC'
;


SELECT COUNT(zUserId) " ",
       'USER(S) CURRENTLY CONNECTED TO THE REPOSITORY.                       ' " "
FROM zConnect
;


SELECT 'NO USER SHOULD BE CONNECTED TO THE REPOSITORY BEFORE GOING TO STEP 2.            ' " "
FROM DUAL
WHERE 0 < (SELECT COUNT(*) FROM zConnect)
;


SELECT zUserId "USING THE REPOSITORY NOW :" FROM zConnect
;

SELECT 'YOU CAN NOW GO TO STEP 2.                                                        ' " "
FROM DUAL
WHERE 0 = (SELECT COUNT(*) FROM zConnect)
;


spool off;
set feedback on;
set echo on;

