set echo off;
spool storgtab.lst;

/************************************************************************************
*                                                                                   *
*   storgtab.sql       SILVERRUN ENTERPRISE BPM/RDM 2.8        Grandite             *
*   27-06-2003         SILVERRUN ENTREPRISE DFD/MRD 2.8        Grandite             *
*                                                                                   *
*************************************************************************************
*                                                                                   *
*   Connect under:                              Se connecter sous:                  *
*                                                                                   *
*   sr_admin.                                   sr_admin.                           *
*                                                                                   *
*************************************************************************************
*                                                                                   *
*   Description:                                Description:                        *
*                                                                                   *
*   Script altering the storage of              Script modifiant le stockage        *
*   SILVERRUN tables.                           physique des tables SILVERRUN.      *
*                                                                                   *
*   YOU MUST MODIFY THIS SCRIPT BEFORE          VOUS DEVEZ MODIFIER CE SCRIPT AVANT *
*   ITS FIRST RUN:                              SA PREMIERE EXECUTION :             *
*                                                                                   *
*   You must place values for the words         Vous devez substituer des valeurs   *
*   <nex>, <max> and <pct>.                     aux mots <nex>, <max> et <pct>.     *
*                                                                                   *
************************************************************************************/

ALTER TABLE dCell        STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dCpnProc     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dCpnStor     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dDiag        STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dDispDes     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dExEnGR      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dExEnPrs     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dExtEnt      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dFigure      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dFigurGR     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dFlow        STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dFlowGR      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dFont        STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dFText       STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dFTextGR     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dGrapRep     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dLabelGR     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dLine        STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dLineGR      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dLinkGR      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dNode        STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dPictGR      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dPicture     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dProcess     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dProcFrm     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dProcGR      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dProcPrs     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dQualGR      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dQualif      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dQulExEn     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dQulFlow     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dQulProc     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dQulSto      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dResourc     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dResProc     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dStamp       STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dStampGR     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dStore       STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dStoreGR     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dStorPrs     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE dZone        STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rActCat      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rAction      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rAttrSet     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rBlkCfg      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rChoice      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rChoiceG     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rChoiLnG     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rColAct      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rColumn      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rColVal      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rCombCol     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rCombDir     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rCombin      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rCompTbl     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rConcAcc     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rConnect     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rConnG       STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rConnvG      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rConstr      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rContent     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rDatabas     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rDescAcc     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rDiagram     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rDim         STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rDirect      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rErrMsg      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rFigure      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rFigureG     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rFile        STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rFilSgrp     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rFilTbsp     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rFont        STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rGraphic     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rIBICol      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rIBIDir      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rIBILink     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rIBILoc      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rIBIMFD      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rIBISec      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rIBITab      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rIndex       STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rIndTbsp     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rLabelG      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rLine        STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rLineG       STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rMDIndex     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rPart        STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rPictG       STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rPicture     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rProc        STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rRelCol      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rRollSeg     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rSDColn      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rSDFld       STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rSDFldVl     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rSeq         STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rSpecSym     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rStamp       STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rStampG      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rStoCfg      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rStogrp      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rSubZone     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rSvwCol      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rSvwFmt      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rTable       STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rTableG      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rTabspc      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rTabTbsp     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rText        STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rTextG       STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE rZone        STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE tImage       STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE tItgParm     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE tLongTxt     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE tPrtParm     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wBasType     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wCharact     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wComItem     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wCompCat     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wCompon      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wCompPrs     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wCorrCat     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wCorresp     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wDefault     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wDomain      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wDomPrs      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wDomVal      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wExtStru     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wItemPrs     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wNSRRep      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wProject     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wRepPrs      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wRepres      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wRule        STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wSRRep       STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wStruct      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wStruNod     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wStruPrs     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wSubStru     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wTargSys     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wTypePrs     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wUFldVal     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wUser        STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE wUserFld     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE zChkTran     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE zChkUsed     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE zConnect     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE zControl     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER TABLE zModule      STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);


spool off;
set echo on;
