set echo off;
spool grtguest.lst;

/************************************************************************************
*                                                                                   *
*   grtguest.sql       SILVERRUN ENTERPRISE BPM/RDM 2.8        Grandite             *
*   27-06-2003         SILVERRUN ENTREPRISE DFD/MRD 2.8        Grandite             *
*                                                                                   *
*************************************************************************************
*                                                                                   *
*   Connect under:                              Se connecter sous:                  *
*                                                                                   *
*   sr_admin.                                   sr_admin.                           *
*                                                                                   *
*************************************************************************************
*                                                                                   *
*   Description:                                Description:                        *
*                                                                                   *
*   Script granting privileges to the           Script donnant des privileges au    *
*   SR_GUESTS role                              "role" SR_GUESTS                    *
*                                                                                   *
************************************************************************************/

GRANT select ON zModule TO SR_GUESTS;
GRANT select, insert, update, delete on zControl TO SR_GUESTS;
GRANT select, insert, update, delete on zconnect to SR_GUESTS;
GRANT select, insert, update, delete on zchkused to SR_GUESTS;
GRANT select, insert, update, delete ON zchktran to SR_GUESTS;
GRANT select, insert, update, delete ON tPrtParm to SR_GUESTS;
GRANT select, insert, update, delete ON rDiagram to SR_GUESTS;
GRANT select, insert, update, delete ON wRepres to SR_GUESTS;
GRANT select, insert, update, delete ON wSRRep to SR_GUESTS;
GRANT select ON dCell TO SR_GUESTS;
GRANT select ON dCpnProc TO SR_GUESTS;
GRANT select ON dCpnStor TO SR_GUESTS;
GRANT select ON dDiag TO SR_GUESTS;
GRANT select ON dDispDes TO SR_GUESTS;
GRANT select ON dExEnGR TO SR_GUESTS;
GRANT select ON dExEnPrs TO SR_GUESTS;
GRANT select ON dExtEnt TO SR_GUESTS;
GRANT select ON dFigure TO SR_GUESTS;
GRANT select ON dFigurGR TO SR_GUESTS;
GRANT select ON dFlow TO SR_GUESTS;
GRANT select ON dFlowGR TO SR_GUESTS;
GRANT select ON dFont TO SR_GUESTS;
GRANT select ON dFText TO SR_GUESTS;
GRANT select ON dFTextGR TO SR_GUESTS;
GRANT select ON dGrapRep TO SR_GUESTS;
GRANT select ON dLabelGR TO SR_GUESTS;
GRANT select ON dLine TO SR_GUESTS;
GRANT select ON dLineGR TO SR_GUESTS;
GRANT select ON dLinkGR TO SR_GUESTS;
GRANT select ON dNode TO SR_GUESTS;
GRANT select ON dPictGR TO SR_GUESTS;
GRANT select ON dPicture TO SR_GUESTS;
GRANT select ON dProcess TO SR_GUESTS;
GRANT select ON dProcFrm TO SR_GUESTS;
GRANT select ON dProcGR TO SR_GUESTS;
GRANT select ON dProcPrs TO SR_GUESTS;
GRANT select ON dQualGR TO SR_GUESTS;
GRANT select ON dQualif TO SR_GUESTS;
GRANT select ON dQulExEn TO SR_GUESTS;
GRANT select ON dQulFlow TO SR_GUESTS;
GRANT select ON dQulProc TO SR_GUESTS;
GRANT select ON dQulSto TO SR_GUESTS;
GRANT select ON dResourc TO SR_GUESTS;
GRANT select ON dResProc TO SR_GUESTS;
GRANT select ON dStamp TO SR_GUESTS;
GRANT select ON dStampGR TO SR_GUESTS;
GRANT select ON dStore TO SR_GUESTS;
GRANT select ON dStoreGR TO SR_GUESTS;
GRANT select ON dStorPrs TO SR_GUESTS;
GRANT select ON dZone TO SR_GUESTS;
GRANT select ON rActCat TO SR_GUESTS;
GRANT select ON rAction TO SR_GUESTS;
GRANT select ON rAttrSet TO SR_GUESTS;
GRANT select ON rBlkCfg TO SR_GUESTS;
GRANT select ON rChoice TO SR_GUESTS;
GRANT select ON rChoiceG TO SR_GUESTS;
GRANT select ON rChoiLnG TO SR_GUESTS;
GRANT select ON rColAct TO SR_GUESTS;
GRANT select ON rColumn TO SR_GUESTS;
GRANT select ON rColVal TO SR_GUESTS;
GRANT select ON rCombCol TO SR_GUESTS;
GRANT select ON rCombDir TO SR_GUESTS;
GRANT select ON rCombin TO SR_GUESTS;
GRANT select ON rCompTbl TO SR_GUESTS;
GRANT select ON rConcAcc TO SR_GUESTS;
GRANT select ON rConnect TO SR_GUESTS;
GRANT select ON rConnG TO SR_GUESTS;
GRANT select ON rConnvG TO SR_GUESTS;
GRANT select ON rConstr TO SR_GUESTS;
GRANT select ON rContent TO SR_GUESTS;
GRANT select ON rDatabas TO SR_GUESTS;
GRANT select ON rDescAcc TO SR_GUESTS;
GRANT select ON rDim TO SR_GUESTS;
GRANT select ON rDirect TO SR_GUESTS;
GRANT select ON rErrMsg TO SR_GUESTS;
GRANT select ON rFigure TO SR_GUESTS;
GRANT select ON rFigureG TO SR_GUESTS;
GRANT select ON rFile TO SR_GUESTS;
GRANT select ON rFilSgrp TO SR_GUESTS;
GRANT select ON rFilTbsp TO SR_GUESTS;
GRANT select ON rFont TO SR_GUESTS;
GRANT select ON rGraphic TO SR_GUESTS;
GRANT select ON rIBICol TO SR_GUESTS;
GRANT select ON rIBIDir TO SR_GUESTS;
GRANT select ON rIBILink TO SR_GUESTS;
GRANT select ON rIBILoc TO SR_GUESTS;
GRANT select ON rIBIMFD TO SR_GUESTS;
GRANT select ON rIBISec TO SR_GUESTS;
GRANT select ON rIBITab TO SR_GUESTS;
GRANT select ON rIndex TO SR_GUESTS;
GRANT select ON rIndTbsp TO SR_GUESTS;
GRANT select ON rLabelG TO SR_GUESTS;
GRANT select ON rLine TO SR_GUESTS;
GRANT select ON rLineG TO SR_GUESTS;
GRANT select ON rMDIndex TO SR_GUESTS;
GRANT select ON rPart TO SR_GUESTS;
GRANT select ON rPictG TO SR_GUESTS;
GRANT select ON rPicture TO SR_GUESTS;
GRANT select ON rProc TO SR_GUESTS;
GRANT select ON rRelCol TO SR_GUESTS;
GRANT select ON rRollSeg TO SR_GUESTS;
GRANT select ON rSDColn TO SR_GUESTS;
GRANT select ON rSDFld TO SR_GUESTS;
GRANT select ON rSDFldVl TO SR_GUESTS;
GRANT select ON rSeq TO SR_GUESTS;
GRANT select ON rSpecSym TO SR_GUESTS;
GRANT select ON rStamp TO SR_GUESTS;
GRANT select ON rStampG TO SR_GUESTS;
GRANT select ON rStoCfg TO SR_GUESTS;
GRANT select ON rStogrp TO SR_GUESTS;
GRANT select ON rSubZone TO SR_GUESTS;
GRANT select ON rSvwCol TO SR_GUESTS;
GRANT select ON rSvwFmt TO SR_GUESTS;
GRANT select ON rTable TO SR_GUESTS;
GRANT select ON rTableG TO SR_GUESTS;
GRANT select ON rTabspc TO SR_GUESTS;
GRANT select ON rTabTbsp TO SR_GUESTS;
GRANT select ON rText TO SR_GUESTS;
GRANT select ON rTextG TO SR_GUESTS;
GRANT select ON rZone TO SR_GUESTS;
GRANT select ON tImage TO SR_GUESTS;
GRANT select ON tItgParm TO SR_GUESTS;
GRANT select ON tLongTxt TO SR_GUESTS;
GRANT select ON wBasType TO SR_GUESTS;
GRANT select ON wCharact TO SR_GUESTS;
GRANT select ON wComItem TO SR_GUESTS;
GRANT select ON wCompCat TO SR_GUESTS;
GRANT select ON wCompon TO SR_GUESTS;
GRANT select ON wCompPrs TO SR_GUESTS;
GRANT select ON wCorrCat TO SR_GUESTS;
GRANT select ON wCorresp TO SR_GUESTS;
GRANT select ON wDefault TO SR_GUESTS;
GRANT select ON wDomain TO SR_GUESTS;
GRANT select ON wDomPrs TO SR_GUESTS;
GRANT select ON wDomVal TO SR_GUESTS;
GRANT select ON wExtStru TO SR_GUESTS;
GRANT select ON wItemPrs TO SR_GUESTS;
GRANT select ON wNSRRep TO SR_GUESTS;
GRANT select ON wProject TO SR_GUESTS;
GRANT select ON wRepPrs TO SR_GUESTS;
GRANT select ON wRule TO SR_GUESTS;
GRANT select ON wStruct TO SR_GUESTS;
GRANT select ON wStruNod TO SR_GUESTS;
GRANT select ON wStruPrs TO SR_GUESTS;
GRANT select ON wSubStru TO SR_GUESTS;
GRANT select ON wTargSys TO SR_GUESTS;
GRANT select ON wTypePrs TO SR_GUESTS;
GRANT select ON wUFldVal TO SR_GUESTS;
GRANT select ON wUser TO SR_GUESTS;
GRANT select ON wUserFld TO SR_GUESTS;


spool off;
set echo on;
