set echo off;
spool truncate.lst;

/************************************************************************************
*                                                                                   *
*   truncate.sql       SILVERRUN ENTERPRISE BPM/RDM 2.8        Grandite             *
*   27-06-2003         SILVERRUN ENTREPRISE DFD/MRD 2.8        Grandite             *
*                                                                                   *
*************************************************************************************
*                                                                                   *
*   Connect under:                              Se connecter sous:                  *
*                                                                                   *
*   sr_admin.                                   sr_admin.                           *
*                                                                                   *
*************************************************************************************
*                                                                                   *
*   Description:                                Description:                        *
*                                                                                   *
*   Script deleting all occurences of           Script supprimant toutes les        *
*   SILVERRUN repository except those           occurrences des tables SILVERRUN    *
*   of zModule.                                 sauf celles de zModule.             *
*                                                                                   *
************************************************************************************/

/* table zModule will not been truncated,
** because it may be used by other SILVERRUN Applications.*/
truncate table dCell        drop storage;
truncate table dCpnProc     drop storage;
truncate table dCpnStor     drop storage;
truncate table dDiag        drop storage;
truncate table dDispDes     drop storage;
truncate table dExEnGR      drop storage;
truncate table dExEnPrs     drop storage;
truncate table dExtEnt      drop storage;
truncate table dFigure      drop storage;
truncate table dFigurGR     drop storage;
truncate table dFlow        drop storage;
truncate table dFlowGR      drop storage;
truncate table dFont        drop storage;
truncate table dFText       drop storage;
truncate table dFTextGR     drop storage;
truncate table dGrapRep     drop storage;
truncate table dLabelGR     drop storage;
truncate table dLine        drop storage;
truncate table dLineGR      drop storage;
truncate table dLinkGR      drop storage;
truncate table dNode        drop storage;
truncate table dPictGR      drop storage;
truncate table dPicture     drop storage;
truncate table dProcess     drop storage;
truncate table dProcFrm     drop storage;
truncate table dProcGR      drop storage;
truncate table dProcPrs     drop storage;
truncate table dQualGR      drop storage;
truncate table dQualif      drop storage;
truncate table dQulExEn     drop storage;
truncate table dQulFlow     drop storage;
truncate table dQulProc     drop storage;
truncate table dQulSto      drop storage;
truncate table dResourc     drop storage;
truncate table dResProc     drop storage;
truncate table dStamp       drop storage;
truncate table dStampGR     drop storage;
truncate table dStore       drop storage;
truncate table dStoreGR     drop storage;
truncate table dStorPrs     drop storage;
truncate table dZone        drop storage;
truncate table rActCat      drop storage;
truncate table rAction      drop storage;
truncate table rAttrSet     drop storage;
truncate table rBlkCfg      drop storage;
truncate table rChoice      drop storage;
truncate table rChoiceG     drop storage;
truncate table rChoiLnG     drop storage;
truncate table rColAct      drop storage;
truncate table rColumn      drop storage;
truncate table rColVal      drop storage;
truncate table rCombCol     drop storage;
truncate table rCombDir     drop storage;
truncate table rCombin      drop storage;
truncate table rCompTbl     drop storage;
truncate table rConcAcc     drop storage;
truncate table rConnect     drop storage;
truncate table rConnG       drop storage;
truncate table rConnvG      drop storage;
truncate table rConstr      drop storage;
truncate table rContent     drop storage;
truncate table rDatabas     drop storage;
truncate table rDescAcc     drop storage;
truncate table rDiagram     drop storage;
truncate table rDim         drop storage;
truncate table rDirect      drop storage;
truncate table rErrMsg      drop storage;
truncate table rFigure      drop storage;
truncate table rFigureG     drop storage;
truncate table rFile        drop storage;
truncate table rFilSgrp     drop storage;
truncate table rFilTbsp     drop storage;
truncate table rFont        drop storage;
truncate table rGraphic     drop storage;
truncate table rIBICol      drop storage;
truncate table rIBIDir      drop storage;
truncate table rIBILink     drop storage;
truncate table rIBILoc      drop storage;
truncate table rIBIMFD      drop storage;
truncate table rIBISec      drop storage;
truncate table rIBITab      drop storage;
truncate table rIndex       drop storage;
truncate table rIndTbsp     drop storage;
truncate table rLabelG      drop storage;
truncate table rLine        drop storage;
truncate table rLineG       drop storage;
truncate table rMDIndex     drop storage;
truncate table rPart        drop storage;
truncate table rPictG       drop storage;
truncate table rPicture     drop storage;
truncate table rProc        drop storage;
truncate table rRelCol      drop storage;
truncate table rRollSeg     drop storage;
truncate table rSDColn      drop storage;
truncate table rSDFld       drop storage;
truncate table rSDFldVl     drop storage;
truncate table rSeq         drop storage;
truncate table rSpecSym     drop storage;
truncate table rStamp       drop storage;
truncate table rStampG      drop storage;
truncate table rStoCfg      drop storage;
truncate table rStogrp      drop storage;
truncate table rSubZone     drop storage;
truncate table rSvwCol      drop storage;
truncate table rSvwFmt      drop storage;
truncate table rTable       drop storage;
truncate table rTableG      drop storage;
truncate table rTabspc      drop storage;
truncate table rTabTbsp     drop storage;
truncate table rText        drop storage;
truncate table rTextG       drop storage;
truncate table rZone        drop storage;
truncate table tImage       drop storage;
truncate table tItgParm     drop storage;
truncate table tLongTxt     drop storage;
truncate table tPrtParm     drop storage;
truncate table wBasType     drop storage;
truncate table wCharact     drop storage;
truncate table wComItem     drop storage;
truncate table wCompCat     drop storage;
truncate table wCompon      drop storage;
truncate table wCompPrs     drop storage;
truncate table wCorrCat     drop storage;
truncate table wCorresp     drop storage;
truncate table wDefault     drop storage;
truncate table wDomain      drop storage;
truncate table wDomPrs      drop storage;
truncate table wDomVal      drop storage;
truncate table wExtStru     drop storage;
truncate table wItemPrs     drop storage;
truncate table wNSRRep      drop storage;
truncate table wProject     drop storage;
truncate table wRepPrs      drop storage;
truncate table wRepres      drop storage;
truncate table wRule        drop storage;
truncate table wSRRep       drop storage;
truncate table wStruct      drop storage;
truncate table wStruNod     drop storage;
truncate table wStruPrs     drop storage;
truncate table wSubStru     drop storage;
truncate table wTargSys     drop storage;
truncate table wTypePrs     drop storage;
truncate table wUFldVal     drop storage;
truncate table wUser        drop storage;
truncate table wUserFld     drop storage;
truncate table zChkTran     drop storage;
truncate table zChkUsed     drop storage;
truncate table zConnect     drop storage;
truncate table zControl     drop storage;


spool off;
set echo off;
